cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
Document & Visualize forum

How to migrate .lbk (plotmaker) files to later AC formats

Quirk
Participant

According to Graphisoft help center the first step to migrating .lbk files is to open the .lbk file in the version to which you wish to migrate it and save the file. Every time I have tried this the Archicad program has crashed and sent a bug reporter. Is there a different method of converting plotmaker files to current Archicad .pln files? or is there a better way to open the plotmaker maker files, than File>open?

AC 23 USA

macOS 11.6.1

2.6GHz
3 REPLIES 3

Laszlo Nagy
Community Admin
Community Admin

So I suppose these are very old files since the LBK format became obsolete when the PlotMaker functionality was merged into Archicad in Archicad 10.

There is an Archicad 10 file converter version which you can download. Try to open the LBK files with that versions, see if it works:

 

https://graphisoft.com/downloads/fileconverter

....................................................................................................
Get Archicad Tips at https://twitter.com/laszlonagy
AMD Ryzen 1700X CPU, 48 GB RAM, Nvidia GTX 1060 6GB, 500 GB NVMe SSD
2x28" (2560x1440), WIN10 PRO ENG, AC20-AC26
Loving Archicad since 1995

Thanks Laszlo, Yes they are old an old client has rehired me, and I want to see what we have already done. Downloading the Archicad 10 File Converter Package was simple, it contains 23 folders, one titled plotware doesn't seem to have much to do with plotmaker. How does one open LBK files with this version? It states "these are ready-to use packages. Just download and unpack them, then drop them in a folder inside your Program Files or Applications folder." The AC10-USA-1209-MAC.dmg is in my Archicad 23 folder but I'm having no luck in opening the LBK folder. There is obviously a step I'm missing. Do you have any further guidance? thanks

AC 23 USA

macOS 11.6.1

2.6GHz

mikas
Expert

You seem to have too new of an OS installed.

"For Archicad 10 File Converter, the last compatible OS is 10.14 Mojave.

For Archicad 7.0 and 9 File Converter, they cannot run on Mac OS X 10.7 or newer"

 

And you would still have to install or copy the software from inside the .dmg (dmg=disk image), and then run it.

Please find out what is required to open which file versions from the sheet in the link below:

Archicad file and protection compatibility 

AC25, Rhino6/7+Grasshopper, TwinMotionMac Pro 6,1 E5-1650v2-3,5GHz/128GB/eGPU:6800XT/11.5.1 • HP Z440 E5-1650v3/256GB/RX6900XT/W10Pro

Start a new conversation!

Labels

Still looking?

Browse more topics

Back to forum

See latest solutions

Accepted solutions

Start a new discussion!